


def main():
    print(isinstance(int, object))
    # print(object.__dict__)

    ob = object()
    print(ob.__str__())

    int_object = int(8).bit_length()
    print(int_object)


if __name__ == '__main__':
    main()